using FastBlog.Core.Abstractions.Repositories.Blogs;
using FastBlog.Core.Models;

namespace FastBlog.Core.Abstractions.Repositories.Files;

public interface IFileRepository
{
    Task<Result<bool, BusinessError>> Write(string path, Stream fileStream);
    public Task<bool> Delete(string path);
}
